/*
Theme Name:     Twenty Ten Year Old
Theme URI:      http: //example.com/
Description:    Child theme for the Twenty Ten theme 
Author:         Tzaddi Degan
Author URI:     http: //littlegreenweb.com.au/about
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

/*----BODY and WRAPPER---------*/

body{
	background:#006400 url('images/bp-bg.png') no-repeat scroll top left;	
}
/* wrapper  */
#wrapper{
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-top:1px solid #000;
	padding:0;		
}
/*________________________________________*/

/* HEADER */

/* Ian Stewart's (thematic) clickable header   */
#site-title a {
display:block;
text-indent:-9000px;
height: 300px; /* height of your header, like 180px (198px or 241px)*/
width: 940px; /* width of your header, like 940px */
background:url('images/penoil-header-img-big3.png') no-repeat top center;
}
#site-description {
position:absolute;
left:-9000px; /* We avoid display:none because it's bad for SEO */
}
/*________________________________________*/

/* to remove margin-bottom from header  */
#site-title{
	margin-bottom:0;
}
/*to remove twenty ten banner*/
#branding img{
	height:0;
	border:none;
}
/*________________________________________*/

#header{
	padding:0;
}
/*________________________________________*/

/* NAVIGATION */

#access{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background-color:#019901;
}

#access a{
	background-color:#019901;
	color:white;
}
#access li:hover > a{
	background-color:darkgreen;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
color:yellow;
}
/*________________________________________*/

/* LINKS */
.entry-content a:link{
	color:green;
}
.entry-content a:visited{
	color:green;
}
.entry-content a:active{
	color:#FFFF99;
}	
.entry-content a:hover{
	background:#FFFF99;
}

/* 
LAYOUT:two columns services template
DESCRIPTION: Two-column fixed layout with one sidebar right of content
 */

.page-template-servicestemplate-php #container {

	width: 600px;
}
.page-template-servicestemplate-php #content {
	margin: 0 20px;
}
.page-template-servicestemplate-php #secondary {
	float: right;
	overflow: hidden;
	width: 300px;
}
.page-template-servicestemplate-php #primary{
	display:none;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {

	width: 480px;
}
#content {
	margin: 0 20px;
}
#primary{
	float: right;
	overflow: hidden;
	width: 460px;
}
.page-template-default #secondary {
	display: none;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 20px;
	
	width: 900px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}
/*________________________________________*/

/* ------SIDE WIDGETS----------*/
.widget-title{
	font-size:1.5em;
	margin-bottom:18px;
}
.textwidget iframe{
	border:1px solid #555;
}


#text-4 h3.widget-title{
	
	line-height:1.8em;
	
	
	
}
#text-3 h3.widget-title{
	background:yellow;
	line-height:1.8em;
	margin-right:15px;
	text-align:center;
}

/*________________________________________*/

/*  -----FORMS----------  */
/*  submit button styling*/
input[type="submit"] {
color:#333333;
height:28px;
}
/*________________________________________*/

/* -----FOOTER---------------- */

#footer{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
#colophon{
		margin-top:0;
		border-top:none;
		background:green; /*url('images/footer-bg.png')*/
		padding-top:12px;
		padding-bottom:12px;
}

#site-info{
	width:940px;
	text-align:center;
	color:black;
	font-size:12px;
	font-weight:normal;
	line-height:2em;
}
#site-info a{
		color:black;
		font-size:12px;
		font-weight:normal;
		
		
}
/*__________Entry Content______________________________*/

.entry-content{
	font-family:"Helvetica Neue", Arial, "Nimbus Sans L", sans-serif;
}
.entry-content img{
	background:#fff;
	padding:5px;
	border:1px solid #999;
}

/*__________Footer Affiliate Links______________________________*/

#footer-widget-area{
	height:72px;
	padding-top:20px;
	background-color:#003f00;
	border-top:1px solid #6ba500;
	border-bottom:1px solid #6ba500;
}
#footer-widget-area .widget-area{
	margin-left:80px;
	margin-right:0;
}
.widget-container{
	margin-left:0px;
}

/* IMAGES  */


